<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="">
    <body>
        <div th:fragment="navbar" data-collapse="medium" data-animation="default" data-duration="400" role="banner" class="global-nav w-nav">
            <div class="global-top-bar">
                <div class="global-container w-container">
                    <div class="global-title">RUNENVIKU ADMIN CONSOLE</div>
                </div>
            </div>
            <div class="container w-container">
<!--                <div class="display-name-holder">-->
<!--                    <div class="section-display-name" th:text="${title}"></div>-->
<!--                </div>-->
                <nav role="navigation" class="nav-menu-2 w-nav-menu">
                    <a th:classappend="${title == 'Register' ? 'high-light' : ''}" href="/admin/vr-hiring" class="nav-menu w-nav-link">Register</a>
                </nav>
                <a onclick="signout()" class="nav-menu w-nav-link" style="margin-right: 0">Sign out</a>
                <div class="menu-button w-nav-button">
                    <div class="w-icon-nav-menu"></div>
                </div>
            </div>
            <script>
                function signout() {
                    document.cookie = '_auth_png=; Max-Age=0'
                    window.location = "/api/auth/signout";
                }
            </script>
        </div>

    </body>
</html>